#objectQuantity{
    width: 50px;
}
#shapeSelect{
    width: 40%;
}
.formCheckInline{
    display: grid;
    padding-bottom:10px;
}
mat-spinner{
    margin: 0 auto;
}
.loadingSpinner{
    text-align: center;
    padding:10px;
}